<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Discuz! Smilies]]></item>
	<item id="Version"><![CDATA[X3.2]]></item>
	<item id="Time"><![CDATA[2016-06-21 01:57]]></item>
	<item id="From"><![CDATA[Discuz! Board (http://bbs.mocuz.com/)]]></item>
	<item id="Data">
		<item id="typeid"><![CDATA[1]]></item>
		<item id="available"><![CDATA[1]]></item>
		<item id="name"><![CDATA[mocuz_smiles]]></item>
		<item id="type"><![CDATA[smiley]]></item>
		<item id="displayorder"><![CDATA[1]]></item>
		<item id="directory"><![CDATA[mocuz_smiles]]></item>
		<item id="smilies">
			<item id="0">

				<item id="id"><![CDATA[1]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[25]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_25:}]]></item>
				<item id="url"><![CDATA[mocs_25.gif]]></item>
			</item>
			<item id="1">

				<item id="id"><![CDATA[2]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[26]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_26:}]]></item>
				<item id="url"><![CDATA[mocs_26.gif]]></item>
			</item>
			<item id="2">

				<item id="id"><![CDATA[3]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[27]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_27:}]]></item>
				<item id="url"><![CDATA[mocs_27.gif]]></item>
			</item>
			<item id="3">

				<item id="id"><![CDATA[4]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[28]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_28:}]]></item>
				<item id="url"><![CDATA[mocs_28.gif]]></item>
			</item>
			<item id="4">

				<item id="id"><![CDATA[5]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[29]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_29:}]]></item>
				<item id="url"><![CDATA[mocs_29.gif]]></item>
			</item>
			<item id="5">

				<item id="id"><![CDATA[6]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[30]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_30:}]]></item>
				<item id="url"><![CDATA[mocs_30.gif]]></item>
			</item>
			<item id="6">

				<item id="id"><![CDATA[7]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[31]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_31:}]]></item>
				<item id="url"><![CDATA[mocs_31.gif]]></item>
			</item>
			<item id="7">

				<item id="id"><![CDATA[8]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[32]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_32:}]]></item>
				<item id="url"><![CDATA[mocs_32.gif]]></item>
			</item>
			<item id="8">

				<item id="id"><![CDATA[9]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[33]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_33:}]]></item>
				<item id="url"><![CDATA[mocs_33.gif]]></item>
			</item>
			<item id="9">

				<item id="id"><![CDATA[10]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[34]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_34:}]]></item>
				<item id="url"><![CDATA[mocs_34.gif]]></item>
			</item>
			<item id="10">

				<item id="id"><![CDATA[11]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[35]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_35:}]]></item>
				<item id="url"><![CDATA[mocs_35.gif]]></item>
			</item>
			<item id="11">

				<item id="id"><![CDATA[12]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[36]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_36:}]]></item>
				<item id="url"><![CDATA[mocs_36.gif]]></item>
			</item>
			<item id="12">

				<item id="id"><![CDATA[13]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[37]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_37:}]]></item>
				<item id="url"><![CDATA[mocs_37.gif]]></item>
			</item>
			<item id="13">

				<item id="id"><![CDATA[14]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[38]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_38:}]]></item>
				<item id="url"><![CDATA[mocs_38.gif]]></item>
			</item>
			<item id="14">

				<item id="id"><![CDATA[15]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[39]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_39:}]]></item>
				<item id="url"><![CDATA[mocs_39.gif]]></item>
			</item>
			<item id="15">

				<item id="id"><![CDATA[16]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[40]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_40:}]]></item>
				<item id="url"><![CDATA[mocs_40.gif]]></item>
			</item>
			<item id="16">

				<item id="id"><![CDATA[17]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[41]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_41:}]]></item>
				<item id="url"><![CDATA[mocs_41.gif]]></item>
			</item>
			<item id="17">

				<item id="id"><![CDATA[18]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[42]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_42:}]]></item>
				<item id="url"><![CDATA[mocs_42.gif]]></item>
			</item>
			<item id="18">

				<item id="id"><![CDATA[19]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[43]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_43:}]]></item>
				<item id="url"><![CDATA[mocs_43.gif]]></item>
			</item>
			<item id="19">

				<item id="id"><![CDATA[20]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[44]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_44:}]]></item>
				<item id="url"><![CDATA[mocs_44.gif]]></item>
			</item>
			<item id="20">

				<item id="id"><![CDATA[21]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[45]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_45:}]]></item>
				<item id="url"><![CDATA[mocs_45.gif]]></item>
			</item>
			<item id="21">

				<item id="id"><![CDATA[22]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[46]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_46:}]]></item>
				<item id="url"><![CDATA[mocs_46.gif]]></item>
			</item>
			<item id="22">

				<item id="id"><![CDATA[23]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[47]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_47:}]]></item>
				<item id="url"><![CDATA[mocs_47.gif]]></item>
			</item>
			<item id="23">

				<item id="id"><![CDATA[24]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[48]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_48:}]]></item>
				<item id="url"><![CDATA[mocs_48.gif]]></item>
			</item>
			<item id="24">

				<item id="id"><![CDATA[25]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[49]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_49:}]]></item>
				<item id="url"><![CDATA[mocs_49.gif]]></item>
			</item>
			<item id="25">

				<item id="id"><![CDATA[26]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[50]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_50:}]]></item>
				<item id="url"><![CDATA[mocs_50.gif]]></item>
			</item>
			<item id="26">

				<item id="id"><![CDATA[27]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[51]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_51:}]]></item>
				<item id="url"><![CDATA[mocs_51.gif]]></item>
			</item>
			<item id="27">

				<item id="id"><![CDATA[28]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[52]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_52:}]]></item>
				<item id="url"><![CDATA[mocs_52.gif]]></item>
			</item>
			<item id="28">

				<item id="id"><![CDATA[29]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[53]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_53:}]]></item>
				<item id="url"><![CDATA[mocs_53.gif]]></item>
			</item>
			<item id="29">

				<item id="id"><![CDATA[30]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[54]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_54:}]]></item>
				<item id="url"><![CDATA[mocs_54.gif]]></item>
			</item>
			<item id="30">

				<item id="id"><![CDATA[31]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[55]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_55:}]]></item>
				<item id="url"><![CDATA[mocs_55.gif]]></item>
			</item>
			<item id="31">

				<item id="id"><![CDATA[32]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[56]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_56:}]]></item>
				<item id="url"><![CDATA[mocs_56.gif]]></item>
			</item>
			<item id="32">

				<item id="id"><![CDATA[33]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[57]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_57:}]]></item>
				<item id="url"><![CDATA[mocs_57.gif]]></item>
			</item>
			<item id="33">

				<item id="id"><![CDATA[34]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[58]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_58:}]]></item>
				<item id="url"><![CDATA[mocs_58.gif]]></item>
			</item>
			<item id="34">

				<item id="id"><![CDATA[35]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[59]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_59:}]]></item>
				<item id="url"><![CDATA[mocs_59.gif]]></item>
			</item>
			<item id="35">

				<item id="id"><![CDATA[36]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[60]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_60:}]]></item>
				<item id="url"><![CDATA[mocs_60.gif]]></item>
			</item>
			<item id="36">

				<item id="id"><![CDATA[37]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[61]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_61:}]]></item>
				<item id="url"><![CDATA[mocs_61.gif]]></item>
			</item>
			<item id="37">

				<item id="id"><![CDATA[38]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[62]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_62:}]]></item>
				<item id="url"><![CDATA[mocs_62.gif]]></item>
			</item>
			<item id="38">

				<item id="id"><![CDATA[39]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[63]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_63:}]]></item>
				<item id="url"><![CDATA[mocs_63.gif]]></item>
			</item>
			<item id="39">

				<item id="id"><![CDATA[40]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[64]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_64:}]]></item>
				<item id="url"><![CDATA[mocs_64.gif]]></item>
			</item>
			<item id="40">

				<item id="id"><![CDATA[41]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[65]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_65:}]]></item>
				<item id="url"><![CDATA[mocs_65.gif]]></item>
			</item>
			<item id="41">

				<item id="id"><![CDATA[42]]></item>

				<item id="typeid"><![CDATA[1]]></item>

				<item id="displayorder"><![CDATA[66]]></item>

				<item id="type"><![CDATA[smiley]]></item>
				<item id="code"><![CDATA[{:mocs_66:}]]></item>
				<item id="url"><![CDATA[mocs_66.gif]]></item>
			</item>
		</item>
		<item id="version"><![CDATA[X3.2]]></item>
	</item>
</root>
